/* Для хлібних крихт */
.B_crumbBox {	        /*Span that surrounds all crumb output*/
	list-style: none outside none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.B_crumbBox li {
	display: inline;
}

.B_crumbBox a {
	color: #063446;
    text-decoration: underline;
    font-size: 12px;
}

.B_crumbBox a:visited {
    color: #063446;
    text-decoration: underline;
    font-size: 12px;
}

.B_crumbBox a:hover {
    color: #063446;
    text-decoration: none;
    font-size: 12px;
}

.B_hideCrumb { 	        /*Span surrounding the "..." if there are more crumbs than will be shown*/

}

.B_currentCrumb {   	/*Span or A tag surrounding the current crumb*/
    color: #063446;
    text-decoration: none;
}

.B_firstCrumb { 	/*Span that always surrounds the first crumb, whether it is "home" or not*/

}

.B_lastCrumb { 	        /*Span surrounding last crumb, whether it is the current page or not.*/

}

.B_crumb {	        /*Class given to each A tag surrounding the intermediate crumbs (not home, or hide)*/

}

.B_homeCrumb {	        /*Class given to the home crumb*/

}

.date_news {
	float: right;
	font-family: 'Open Sans', Arial, sans-serif;
	background: #014761;
	padding: 0px 5px 0px 5px;
	color: #ffffff;
	margin-top: 0px;
	border-radius: 3px;
	font-size: 8pt;
	font-weight: 400;
	font-style: italic;
}

.hits_news {
	float: right;
	font-family: 'Open Sans', Arial, sans-serif;
	background: #014761;
	padding: 0px 5px 0px 5px;
	color: #ffffff;
	margin-top: 2px;
	border-radius: 3px;
	font-size: 8pt;
	font-weight: 400;
}

.hits_no {
    display: none;
}

/* ETC */

.pdf {
	padding-left: 19px;
	margin: 3px 0;
	background: url("../images/template/pdf.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: block;
	line-height: 20px;
}

.doc {
	padding-left: 19px;
	margin: 3px 0;
	background: url("../images/template/doc.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: block;
	line-height: 20px;
}

.xls {
	padding-left: 19px;
	margin: 3px 0;
	background: url("../images/template/xls.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: block;
	line-height: 20px;
}

.ppt {
	padding-left: 19px;
	margin: 3px 0;
	background: url("../images/template/ppt.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: block;
	line-height: 20px;
}
/*Модальные окна*/


/* Акордеон */
#block-category {
    height: auto;
}
#block-category > ul  {
	list-style: none;
	padding: 0;
	margin: 0;
}
#block-category > ul > li {
	list-style-type: none;
}
#block-category > ul > li > a {
    background: none repeat scroll 0 0 #014761;
    border-radius: 0 5px;
    color: #FFFFFF;
    display: block;
	height: auto;
    min-height: 20px;
    text-decoration: none;
	cursor: pointer; 
	margin-bottom: 10px; 
	line-height: 12pt; 
	padding: 5px;
}

#block-category > ul > li > a:hover {
}
#block-category > ul > li > a.active {
	background: linear-gradient(to right, #3B679E 1%, #207CCA 50%, #3B679E 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.category-section {
    list-style-type: none;
    margin-bottom: 15px;
    padding: 5px 0 0 7px;
    display: none;
}
.category-section li { 
	list-style-type: none;
}
.category-section a {
    text-decoration: none;  
	line-height: 14pt;
    color: #000000;
}
.category-section a:hover {
    text-decoration: underline;
	cursor: pointer;
}

/* Важливі повідомлення */

div.jGrowl-notification div.events_p {
	background-color: #cccccc;
}

div.jGrowl div.iphone_red {
	font-family: 			"Helvetica Neue", "Helvetica";
	font-size: 				12px;
	background: 			url(../images/template/iphone_red.png) no-repeat;
	-moz-border-radius: 	0px;
	-webkit-border-radius:	0px;
	opacity: 				.90;
	filter: 				alpha(opacity = 90);
	width: 					235px;
	height: 				137px;
	overflow: 				hidden;
	border: 			    none;
	color: 					#fff;
}

div.jGrowl div.iphone {
	font-family: 			"Helvetica Neue", "Helvetica";
	font-size: 				12px;
	background: 			url(../images/template/iphone.png) no-repeat;
	-moz-border-radius: 	0px;
	-webkit-border-radius:	0px;
	opacity: 				.90;
	filter: 				alpha(opacity = 90);
	width: 					235px;
	height: 				137px;
	overflow: 				hidden;
	border-color: 			#5ab500;
	color: 					#fff;
}

div.jGrowl div.iphone .jGrowl-close, div.jGrowl div.iphone_red .jGrowl-close {
	padding-right: 			20px;
}

div.jGrowl div.iphone div.message, div.jGrowl div.iphone_red div.message {
	padding-top: 			0px;
	padding-bottom: 		7px;
	padding-left: 			15px;
	padding-right: 			15px;
}

div.jGrowl div.iphone a, div.jGrowl div.iphone_red a {
    color: #FFFFFF;
    outline: medium none;
    text-decoration: none;
	line-height: 1.3;
}

div.jGrowl div.iphone a:hover, div.jGrowl div.iphone_red a:hover {
    text-decoration: underline;
}

div.jGrowl div.iphone p, div.jGrowl div.iphone_red p {
	color: #FFFFFF;
    line-height: 1.3;
	margin: 0 5px 10px 0;
}
			
div.jGrowl div.iphone div.header, div.jGrowl div.iphone_red div.header {
	padding: 				7px;
	padding-left: 			15px;
	padding-right: 			15px;
	font-size: 				17px;
}

div.jGrowl div.iphone div.close, div.jGrowl div.iphone_red div.close {
	display: 				none;
}

div.jGrowl div.manilla {
  background: #65B347;
  color: #ffffff;
  opacity: 1;
}

#sitemap {
	margin:2em 0 5em; 
}
.tree {  
}
.tree,.tree ul,.tree li { 
	list-style:none; 
	margin:0; 
	padding:0; 
	zoom: 1; 
}
.tree ul { 
	margin-left:8px; 
}
.tree li a { 
	color:#555; 
	padding:.1em 7px .1em 27px; 
	display:block; 
	text-decoration:none; 
	border:1px solid transparent; 
	background:url(../images/template/icon-file.gif) 5px 50% no-repeat; 
}
.tree li a.tree-parent { 
	background:url(../images/template/icon-folder-open.gif) 5px 50% no-repeat; 
}
.tree li a.tree-parent-collapsed { 
	background:url(../images/template/icon-folder.gif) 5px 50% no-repeat; 
}
.tree li a:hover,.tree li a.tree-parent:hover,.tree li a:focus,.tree li a.tree-parent:focus,.tree li a.tree-item-active { 
	color:#000; 
	border:1px solid #eee; 
	background-color:#fafafa; 
	-moz-border-radius:4px; 
	-webkit-border-radius:4px; 
	border-radius:4px; 
}
.tree li a:focus,.tree li a.tree-parent:focus,.tree li a.tree-item-active { 
	border:1px solid #e2f3fb; 
	background-color:#f2fafd; 
}
.tree ul.tree-group-collapsed { 
	display:none; 
}
.getbirthday {
 	color: #ffffff;
}
.getbirthday:hover {
	text-decoration: underline;
	cursor: pointer;
}
.add {
        width: 500px;
}
/* file upload */
.btn-file {
    overflow: hidden;
    position: relative;
    vertical-align: middle;
}
.btn-file > input {
    cursor: pointer;
    direction: ltr;
    font-size: 23px;
    margin: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    transform: translate(-300px, 0px) scale(4);
}
.fileupload {
    margin-bottom: 9px;
}
.fileupload .uneditable-input {
    cursor: text;
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}
.fileupload .thumbnail {
    display: inline-block;
    margin-bottom: 5px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
}
.fileupload .thumbnail > img {
    display: inline-block;
    max-height: 100%;
    vertical-align: middle;
}
.fileupload .btn {
    vertical-align: middle;
}
.fileupload-exists .fileupload-new, .fileupload-new .fileupload-exists {
    display: none;
}
.fileupload-inline .fileupload-controls {
    display: inline;
}
.fileupload-new .input-append .btn-file {
    border-radius: 0 3px 3px 0;
}
.thumbnail-borderless .thumbnail {
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    padding: 0;
}
.fileupload-new.thumbnail-borderless .thumbnail {
    border: 1px solid #ddd;
}
.control-group.warning .fileupload .uneditable-input {
    border-color: #a47e3c;
    color: #a47e3c;
}
.control-group.warning .fileupload .fileupload-preview {
    color: #a47e3c;
}
.control-group.warning .fileupload .thumbnail {
    border-color: #a47e3c;
}
.control-group.error .fileupload .uneditable-input {
    border-color: #b94a48;
    color: #b94a48;
}
.control-group.error .fileupload .fileupload-preview {
    color: #b94a48;
}
.control-group.error .fileupload .thumbnail {
    border-color: #b94a48;
}
.control-group.success .fileupload .uneditable-input {
    border-color: #468847;
    color: #468847;
}
.control-group.success .fileupload .fileupload-preview {
    color: #468847;
}
.control-group.success .fileupload .thumbnail {
    border-color: #468847;
}
.ticker2 {
    background: #01729C;
    width: 242px;
    display: block;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    position: relative;
    margin-bottom: 12px;
    padding: 14px 0;
}
.ticker2 a {
	text-decoration: none;	
	color: #FFF300;
	font-weight: bold !important;
	font-size:14px;
	font-weight:200;
}
.ticker2 a:hover {
	text-decoration: underline;	
}

.arhiv_f {
   display: inline-flex; 
}

.month_s {
    width: 130px !important;
    margin-left: 25px;  
}

.year_s {
    width: 110px !important;
    margin-left: 25px;    
}

.button_f_a {
    margin-left: 15px;
    height: 35px !important;
    cursor: pointer;
}
.button_f {
    margin-left: 15px;
    height: 35px !important;
    margin-right: 15px;
}
.memorial {
    border-style: solid;
    padding: 2px;
}